columnSuffix: null
contentColumnType: string
fieldGroup: 6a327351-840c-4951-b0ba-5ea9f715fde0 # Matrix
handle: peopleListBuilder
instructions: null
name: 'People List Builder'
searchable: false
settings:
  contentTable: '{{%matrixcontent_peoplelistbuilder}}'
  maxBlocks: 1
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
